> ## Documentation Index
> Fetch the complete documentation index at: https://docs.selcor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Agent

> Remove the voice agent from a location.



## OpenAPI

````yaml https://api.selcor.ai/v1/openapi.json delete /v1/voice/agent
openapi: 3.1.0
info:
  title: Selcor Partner API
  version: 0.1.0
  description: API for managing workspaces, locations, voice agents, and relay executions.
servers:
  - url: https://api.selcor.ai
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/voice/agent:
    delete:
      tags:
        - Agent
      summary: Delete Agent
      description: Remove the voice agent from a location.
      parameters:
        - schema:
            type: string
            example: clxyz123
          required: true
          name: location_id
          in: query
      responses:
        '204':
          description: Deleted
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key in format: sk_live_...'

````